@media (min-device-width:768px) {
body{font-family:verdana;font-size:11px;}
ul{padding:0;list-style:none;}
input{display:block;}
p{margin:0;line-height:17px;}
h1{margin:0;color:#fff;font-weight:700;font-size:12px;}
h3, h4{margin:0;font-weight:700;font-size:12px;padding:3px 0px 2px 0;}
img{border:0;max-width:100%;max-height:100%;}
#segmenten li a, #hbo li a, #footer2-hbo li a{color:#fff;font-weight:700;}
div#container{margin:0 auto; width:100%;max-width:975px;min-width:768px;}
#hbo li{width:49.75%;height:20px;background:#c0d9ed;margin-top:1px;float:left;text-align:center;font-size:12px;padding-top:3px;margin-right:0.25%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#footer2-hbo li{width:19.75%;height:20px;background:#c0d9ed;float:left;text-align:center;font-size:12px;margin-top:4px;padding-top:3px;margin-right:0.25%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#segmenten li{width:19.75%;height:32px;background:#4a92cc;float:left;font-size:12px;text-align:center;padding-top:15px;margin-top:4px;margin-right:0.25%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div#content-zoek{width:33.75%;height:100%;max-height:90px;float:left;}
div#content-logo{width:37%;height:100%;max-height:90px;float:left;}
div#content-pict{width:9.5%;height:100%;max-height:90px;margin-left:0.25%;float:left;}
div#navi-hbo-rechts{width:99%;height:18px;background:#4a92cc;float:left;padding:0.3% 0 0 0.9%;}
div#content-rechts-home2{width:49.75%;float:left;margin-left:0.5%;padding-top:0.4%;}
div#content-links-artikel{width:49.75%;padding-top:0.4%;float:left;background-repeat:no-repeat;}
div#content-left{float:left;padding:0.4% 0.4% 0 0;width:69%;}
div#content-left div{min-height:450px;height:auto !important;}
div#content-right{float:left;width:30%;}
div#text{width:99%;}
div#opleidingen_search input.hidden{display:none;}
div.grijs{background:#c0d9ed;float:left;padding:9px;margin-bottom:3%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.grijs0{background:#c0d9ed;float:left;padding:9px;margin-bottom:3%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.responsive{}
div.oranje2{bordercolor:#bf9000;border:4px solid;float:right;border-color:#bf9000;margin-bottom:3%;padding:2.5%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div#content-links2{width:100%;padding-top:0.4%;float:left;}
div.content-vlak-links2{float:left;width:75%;}
div.content-vlak-rechts2{float:left;width:24%;padding-left:1%;}
div.google2{width:100%;max-width:728px;max-height:90px;display:block;clear:both;}
div.google3{width:100%;max-width:728px;max-height:90px;display:block;clear:both;}
div.blauw0{background:#4a92cc;color:#fff;float:left;margin-bottom:3%;padding:9px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauw{background:#4a92cc;color:#fff;float:left;margin-bottom:3%;padding:9px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.grijs img, .blauw img, .blauwsub img, .blauw0 img{float:left;padding:1.1%;}
.blauw a, .blauw0 a, .blauwsub a{color:#fff;}
div.blauwsub{background:#4a92cc;color:#fff;width:60%;min-height:163px;margin-bottom:1.5%;padding:1%;float:left;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauwnav3{background:#c0d9ed;width:35%;min-height:163px;margin-bottom:1.5%;padding:1%;float:right;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauwd22, div.blauwd32, div.blauwd42{color:#fff;width:93%;float:right;margin-bottom:4%;padding:4%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauwd22{background:#85ba4b;}
div.blauwd32{background:#b1a21b;}
div.blauwd42{background:#e04f30;}
div.leeg{display:block;height:1px;clear:both;}
.frm_row, .frm_row_half{display:block;}
.frm_row_half{float:left;width:48%;margin-right:2%;}
.frm_row label{display:block;width:100%;}
.frm_row input, .frm_row_half input{padding:2px;width:97%;}
input.error, select.error{border:1px solid red;background:#eee;}
label.error{display:none;}}

@media (min-device-width:320px) and (max-device-width:768px) {
body{font-family:verdana;font-size:1em;}
ul{padding:0;list-style:none;}
input{display:block;}
p{margin:0;line-height:1.5em;}
h1{margin:0;color:#fff;font-weight:700;font-size:1.0em;}
h3, h4{margin:0;font-weight:700;font-size:1.2em;padding:3px 0px 2px 0;}
img{border:0;max-width:100%;max-height:100%;}
#segmenten li a, #footer2-hbo li a{color:#fff;font-weight:700;}
div#container{margin:0 auto; width:100%;max-width:975px;}
#hbo li{display:none;}
#footer2-hbo li{width:99.75%;height:1.6em;background:#c0d9ed;float:left;font-size:1.0em;text-align:center;padding-top:7px;margin-top:2px;margin-right:0.25%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#segmenten li{width:99.75%;height:1.6em;background:#4a92cc;float:left;font-size:1.0em;text-align:center;padding-top:7px;margin-top:2px;margin-right:0.25%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div#content-zoek{display:none;}
div#content-logo{width:99%;height:100%;text-align:center;max-height:9.0em;float:left;}
div#content-pict{display:none;}
div#navi-hbo-rechts{width:99%;min-height:1.4em;background:#c0d9ed;float:left;padding:0.3% 0 0 0.9%;}
div#content-rechts-home2{width:99%;float:left;padding-top:0.4%;}
div#content-links-artikel{width:99%;padding-top:0.4%;float:left;background-repeat:no-repeat;}
div#content-left{float:left;padding:0.4% 0.4% 0 0;width:99%;}
div#content-left div{min-height:450px;height:auto !important;}
div#content-right{float:left;padding:0.4% 0.4% 0 0;width:99%;}
div#text{width:99%;}
div#opleidingen_search input.hidden{display:none;}
div.grijs{display:none;}
div.grijs0{background:#c0d9ed;float:left;margin-bottom:3%;padding:2%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.responsive{display:none;}
div.oranje2{bordercolor:#bf9000;border:4px solid;float:right;border-color:#bf9000;margin-bottom:3%;padding:2.5%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div#content-links2{width:100%;padding-top:0.4%;float:left;}
div.content-vlak-links2{float:left;width:100%;}
div.content-vlak-rechts2{display:none;}
div.google2{width:100%;max-width:728px;display:block;clear:both;}
div.google3{display:none;}
div.blauw0{background:#4a92cc;color:#fff;float:left;margin-bottom:3%;padding:2%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauw{display:none;}
.grijs img, .blauw img, .blauwsub img, .blauw0 img{display:none;}
.blauw a, .blauw0 a, .blauwsub a{color:#fff;}
div.blauwsub{background:#4a92cc;color:#fff;margin-bottom:1.5%;padding:2%;float:left;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
div.blauwnav3{display:none;}
div.blauwd22, div.blauwd32, div.blauwd42{display:none;}
div.leeg{display:block;height:1px;clear:both;}
.frm_row, .frm_row_half{display:block;}
.frm_row_half{float:left;width:48%;margin-right:2%;}
.frm_row label{display:block;width:100%;}
.frm_row input, .frm_row_half input{padding:2px;width:97%;}
input.error, select.error{border:1px solid red;background:#eee;}
label.error{display:none;}}